server:
  port: 9400

spring:
  application:
    name: system
  profiles:
    active: dev
  task:
    execution:
      pool:
        core-size: 8
        max-size: 16
        queue-capacity: 200
      thread-name-prefix: async-system-


logging:
  config: classpath:logback.xml

pagehelper:
  helper-dialect: mysql
  support-methods-arguments: true

dubbo:
  provider:
    filter: traceProviderFilter
  consumer:
    filter: traceConsumerFilter
    check: false

mqtt:
  server:
    port: 1883

